.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.151680px;}
.ls1{letter-spacing:-0.120960px;}
.ls2{letter-spacing:0.808320px;}
.ls0{letter-spacing:0.839040px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:120.960000px;}
.fs1{font-size:151.680000px;}
.y0{bottom:99.616807px;}
.y1{bottom:591.531025px;}
.y2{bottom:1235.119866px;}
.h2{height:142.046953px;}
.h3{height:178.122370px;}
.h1{height:1133.542857px;}
.h0{height:1352.860504px;}
.w1{width:819.428571px;}
.w0{width:956.000000px;}
.x2{left:65.168672px;}
.x0{left:72.302521px;}
.x1{left:79.436370px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.125871pt;}
.ls1{letter-spacing:-0.100378pt;}
.ls2{letter-spacing:0.670782pt;}
.ls0{letter-spacing:0.696274pt;}
.ws0{word-spacing:0.000000pt;}
.fs0{font-size:100.378243pt;}
.fs1{font-size:125.871130pt;}
.y0{bottom:82.666667pt;}
.y1{bottom:490.880000pt;}
.y2{bottom:1024.960000pt;}
.h2{height:117.877179pt;}
.h3{height:147.814240pt;}
.h1{height:940.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:680.000000pt;}
.w0{width:793.333333pt;}
.x2{left:54.080000pt;}
.x0{left:60.000000pt;}
.x1{left:65.920000pt;}
}
